#navbarParent
{
    position: fixed;
    top: 1vw;
    left: 1vw;
    width: auto;
    height: auto;
    background-color: #00000055;
    backdrop-filter: blur(0.25vw);
}

#navbarBorder
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 0.1vw;
    height: 100%;
    background-color: var(--secondary-color);
    filter: brightness(200%);
}

.navbarSection, .navbarSectionSelected
{
    padding: 0.15vw;
    cursor: pointer;
    padding-left: 0.35vw;
}

.navbarSectionSelected
{
    border-bottom: 0.1vw solid var(--secondary-color);
    color: var(--secondary-color);
    filter: brightness(200%);
}

.navbarSection:hover
{
    color: #777777;
}